Manifest-Version: 1.0
Bnd-LastModified: 1723209674257
Bundle-Description: HTTP callback whiteboard
Bundle-Developers: timothyjward;name="Timothy Ward";organization=Kenty
 ou;organizationUrl="https://www.kentyou.com/",tcalmant;name="Thomas C
 almant";organization=Kentyou;organizationUrl="https://www.kentyou.com
 /",juergen-albert;name="Jürgen Albert";organization="Data in Motion"
 ;organizationUrl="https://www.datainmotion.de/",stbischof;name="Stefa
 n Bischof"
Bundle-DocURL: https://projects.eclipse.org/projects/technology.sensin
 act/southbound/http-parent/http-callback-whiteboard
Bundle-License: "EPL 2.0";link="http://www.eclipse.org/legal/epl-2.0";
 description="Except for 3rd party content and examples."
Bundle-ManifestVersion: 2
Bundle-Name: Sensinact Southbound HTTP :: Callback whiteboard
Bundle-SCM: url="https://github.com/eclipse/org.eclipse.sensinact.gate
 way/southbound/http-parent/http-callback-whiteboard",connection="scm:
 git:git@github.com:eclipse/org.eclipse.sensinact.gateway.git/southbou
 nd/http-parent/http-callback-whiteboard",developer-connection="scm:gi
 t:git@github.com:eclipse/org.eclipse.sensinact.gateway.git/southbound
 /http-parent/http-callback-whiteboard",tag=HEAD
Bundle-SymbolicName: org.eclipse.sensinact.gateway.southbound.http.htt
 p-callback-whiteboard-tests
Bundle-Vendor: Eclipse Foundation
Bundle-Version: 0.0.2.202408091321
Created-By: 17.0.5 (Eclipse Adoptium)
Fragment-Host: org.eclipse.sensinact.gateway.southbound.http.http-call
 back-whiteboard
Git-Descriptor: Brain_IoT_All_In_One-1203-gb0c9c31b7
Git-SHA: b0c9c31b77df8c1d4166f3991727d9470e200a46
Import-Package: java.io,java.lang,java.lang.invoke,java.net,java.net.h
 ttp,java.time,java.util,java.util.concurrent.atomic,org.junit.jupiter
 .api;version="[5.10,6)",org.mockito;version="[5.10,6)",org.mockito.in
 vocation;version="[5.10,6)",org.mockito.junit.jupiter;version="[5.10,
 6)",org.mockito.stubbing;version="[5.10,6)",org.mockito.verification;
 version="[5.10,6)",org.osgi.framework;version="[1.9,2)",org.osgi.test
 .common.annotation;version="[1.2,2)",org.osgi.test.common.annotation.
 config;version="[1.1,2)"
Private-Package: org.eclipse.sensinact.gateway.southbound.http.callbac
 k.integration
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=11))"
Test-Cases: org.eclipse.sensinact.gateway.southbound.http.callback.int
 egration.HttpCallbackWhiteboardTest
Tool: Bnd-7.0.0.202310060912

